package cn.im.che.model;

import cn.base.bean.BaseBean;
//[车辆gps数据]

public class ClgpssjBean extends BaseBean implements java.io.Serializable {
	private long zzxh;//[]
	private String gpsbh;//[gps编号]
	private String sbbh;//[设备编号]
	private int tdlx;//[通道类型]
	private int tdbh;//[通道编号]
	private String wbbh;//[外部编号]
	private String jssj;//[接收时间]
	private String gjsj;//[告警时间]
	private long gjsjsz;//[告警时间数字]
	private String gjms;//[告警描述]
	private int sd;//[速度]
	private String fxbh;//[方向编号]
	private int syyl;//[剩余油量]
	private String jd;//[经度]
	private String wd;//[纬度]
	private int hb;//[海拔]
	private int gpslx;//[gps类型]
	private int tpwzx;//[图片位置x]
	private int tpwzy;//[图片位置y]
	private String hphm;//[号牌号码]
	private String hpzl;//[号牌种类]
	public void setZzxh(long zzxh){
		this.zzxh = zzxh;
	}
	public long getZzxh(){
		return zzxh;
	}
	public void setGpsbh(String gpsbh){
		this.gpsbh = gpsbh;
	}
	public String getGpsbh(){
		return gpsbh;
	}
	public void setSbbh(String sbbh){
		this.sbbh = sbbh;
	}
	public String getSbbh(){
		return sbbh;
	}
	public void setTdlx(int tdlx){
		this.tdlx = tdlx;
	}
	public int getTdlx(){
		return tdlx;
	}
	public void setTdbh(int tdbh){
		this.tdbh = tdbh;
	}
	public int getTdbh(){
		return tdbh;
	}
	public void setWbbh(String wbbh){
		this.wbbh = wbbh;
	}
	public String getWbbh(){
		return wbbh;
	}
	public void setJssj(String jssj){
		this.jssj = jssj;
	}
	public String getJssj(){
		return jssj;
	}
	public void setGjsj(String gjsj){
		this.gjsj = gjsj;
	}
	public String getGjsj(){
		return gjsj;
	}
	public void setGjsjsz(long gjsjsz){
		this.gjsjsz = gjsjsz;
	}
	public long getGjsjsz(){
		return gjsjsz;
	}
	public void setGjms(String gjms){
		this.gjms = gjms;
	}
	public String getGjms(){
		return gjms;
	}
	public void setSd(int sd){
		this.sd = sd;
	}
	public int getSd(){
		return sd;
	}
	public void setFxbh(String fxbh){
		this.fxbh = fxbh;
	}
	public String getFxbh(){
		return fxbh;
	}
	public void setSyyl(int syyl){
		this.syyl = syyl;
	}
	public int getSyyl(){
		return syyl;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setHb(int hb){
		this.hb = hb;
	}
	public int getHb(){
		return hb;
	}
	public void setGpslx(int gpslx){
		this.gpslx = gpslx;
	}
	public int getGpslx(){
		return gpslx;
	}
	public void setTpwzx(int tpwzx){
		this.tpwzx = tpwzx;
	}
	public int getTpwzx(){
		return tpwzx;
	}
	public void setTpwzy(int tpwzy){
		this.tpwzy = tpwzy;
	}
	public int getTpwzy(){
		return tpwzy;
	}
	public void setHphm(String hphm){
		this.hphm = hphm;
	}
	public String getHphm(){
		return hphm;
	}
	public void setHpzl(String hpzl){
		this.hpzl = hpzl;
	}
	public String getHpzl(){
		return hpzl;
	}
}